.info {
    position: absolute;
    top: calc(100% - 47px);
    left: calc(100% - 208px);
    z-index: 25;
    padding: 3px 4px;
    background: white;
    background: rgba(255,255,255,0.8);
    box-shadow: 0 0 15px rgba(0,0,0,0.2);
    border-radius: 3px;
}

.padding-right {
	padding-right: 4px;
}

.obs-legend-item {
    float: left;
}

.obs-legend {
    text-align: left;
    font-size: 11px;
    line-height: 14px;
}

.info.obs-legend.disabled {
    display: none;
}

.obs-legend i {
    width: 14px;
    height: 14px;
    float: left;
    margin-right: 4px;
}